<html>
<body>
<?php
include_once('include/ECM/open_flash_chart/ofc-library/open_flash_chart_object.php');
if($_GET['file']!=2){
	open_flash_chart_object(($_GET['width']-20),($_GET['height']-120),'modules/EcmCharts/'.$_GET['file'].'.php',true,'include/ECM/open_flash_chart/');
}
else{
	echo '<div style="display:table;">';
	echo '<div style="display:table-row;">';
	echo '<div style="display:table-cell;">';
	open_flash_chart_object(($_GET['width']/2-20),($_GET['height']-120),'modules/EcmCharts/2.php?type=sales',true,'include/ECM/open_flash_chart/');
	echo '</div>';
	echo '<div style="display:table-cell;">';
	open_flash_chart_object(($_GET['width']/2-20),($_GET['height']-120),'modules/EcmCharts/2.php?type=pln_margin',true,'include/ECM/open_flash_chart/');
	echo '</div>';
	echo '</div>';
	echo '</div>';
}
?>
</body>
</html>